<div class="container row col-md-12" style="margin-top: -2.2vw">
    <div class="col-sm-2">

    </div>

    <div class="col-sm-3" style=" border: 1px solid #517777; padding: 3%; margin-bottom: 30vw">
      <div class="row">
        <div class="col-xl-2">

        </div>
          <img class="col-xl-8 " style="width: 320px; height: 200px" src="https://i.pinimg.com/564x/40/3e/6d/403e6d4751905cca69e5a72015623f64.jpg">
        <div class="col-xl-2">

        </div>

      </div>
        <hr>

        <div class="row col-xl-12" style=" margin-top: 2vw">
          <h5 class="col-xl-12" style="text-align: center"> Vũ Duy Hoàng</h5>
          <p class="col-xl-12">Gender: Male</p>
          <p class="col-xl-12">Date of birth: 29-06-1998</p>
        </div>


    </div>

    <div class="col-sm-5" style=" border-top: 1px solid; padding: 2%;">
      <h3>Information of Student</h3>
        <hr>
      <form>
        <label style="color: #0b1011">First Name</label>
        <div  >
          <input class="form-control" type="text" placeholder="FirstName" required>
        </div>

        <div style="margin-top: 2vw">
          <label style="color: #0b1011">Last Name</label>
          <input class="form-control" type="text" placeholder="LastName" required>
        </div>

        <div style="margin-top: 2vw">
          <label style="color: #0b1011">Date of Birth</label>
          <input class="form-control" type="text" placeholder="Date of Birth" required>
        </div>

        <div class="row col-xl-12" style="margin-top: 2vw; margin-right: -1vw">
          <h6 class="col-xl-12" style="color: #0b1011; margin-bottom: 2vw;">Gender</h6>
          <input class="col-xl-1" type="radio" placeholder="Male" required>
          <p class="col-xl-2" style="margin-top: -0.30vw">Male</p>
          <input class="col-xl-1" type="radio" placeholder="Female" required>
          <p class="col" style="margin-top: -0.30vw">Female</p>
        </div>

        <div style="margin-top: 2vw">
          <label style="color: #0b1011">Email</label>
          <input class="form-control" type="text" placeholder="Email" required>
        </div>

        <div style="margin-top: 2vw; margin-bottom: 3vw">
          <label style="color: #0b1011">Password</label>
          <input class="form-control" type="text" placeholder="Password" required>
        </div>

        <hr>
        <button class="btn btn-danger col-sm-12" type="submit">Update Information</button>
      </form>
    </div>

</div>
